"at least one IP address must be selected" というエラーで、Plesk の IP アドレスを指定できません

Created:

2016-11-16 12:57:40 UTC

Modified:

2017-08-16 16:34:27 UTC

0

Was this article helpful?


Have more questions?

リクエストを送信

"at least one IP address must be selected" というエラーで、Plesk の IP アドレスを指定できません

Applicable to:

  • Plesk 12.5 for Linux
  • Plesk 12.0 for Windows
  • Plesk 12.0 for Linux

症状

Plesk の IP アドレスを指定できません。以下のようなエラーが表示されます。

At least one IP address must be selected

/var/log/plesk/panel.log ファイルに、以下のエラーメッセージが表示されます。

ERR [panel] [57978dd697d41] Result of interface implementation call: failure: Method arguments cannot be decoded

原因

サーバでパワーユーザビューが有効化されており、Plesk 管理者に契約がなく、すべての IP アドレスが専用になっています。

従って、パワーユーザビューがオンの場合、Plesk 管理者は IP アドレスの編集や契約の作成ができません。

解決策

サービスプロバイダビューに切り替えて、Plesk 管理者がすべての Plesk オペレーションを実行できるようにする必要があります。サービスプロバイダビューに切り替えるには、以下のコマンドを使用します。

/usr/local/psa/bin/poweruser --off

Web Admin エディションと Web App エディションでは、サービスプロバイダビューがサポートされていません。Web Pro エディションと Web Host エディションのみでサポートされます。

Web Admin または Web App ライセンスがサーバで使用されている場合、以下の記事で解決策を確認してください。

213938425 Error in Plesk: at least one IP must be selected

追加情報

Plesk 12.5 エディションについて詳しくは、以下を参照してください。

213903085 Plesk 12 で提供されているエディションと各エディションの違い

サービスプロバイダビューとパワーユーザビューの違いについて詳しくは、『 Plesk 管理者ガイド 』を参照してください。

他にご質問がございましたら、リクエストを送信してください
ログインしてコメントを残してください。